body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    display: flex;
    height: 100vh;
    width: 100vw;
}

.login-container {
    flex: 1;
    display: flex;
    justify-content: left;
    align-items: center;
    background-color: #ffffff;
    height: 100vh;


}

.login-box {

    background-color: #ffffff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 50vw;
    height: 100vh;
}

.login-box-logo {
    text-align: center;
    width: 50vw;
    height: 100vh;
}

.login-box-logo img {
    text-align: center;
    width: 50vw;
    height: 100vh;
}

.input-container {
    position: relative;
    width: 90%;
    margin: auto;
}

.input-input {
    width: 50%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.input-icon {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    color: #999;
}


@media only screen and (max-width: 1000px) {
    .login-box-logo {
        display: none;
        /* Mostra a imagem em telas maiores */
    }

    .login-box {
        width: 100vw;
    }

}

@media only screen and (min-width: 1001px) {
    .login-box-logo {
        display: block;
        /* Mostra a imagem em telas maiores */
    }
}
